## gadmin-proftpd 0.2.9

=== po/Makefile ===
# Makefile for program source directory in GNU NLS utilities package.
# Copyright (C) 1995, 1996, 1997 by Ulrich Drepper <drepper@gnu.ai.mit.edu>
#
# This file file be copied and used freely without restrictions.  It can
# be used in projects which are not available under the GNU Public License
# but which still want to provide support for the GNU gettext functionality.
# Please note that the actual code is *not* freely available.
#
# - Modified by Owen Taylor <otaylor@redhat.com> to use GETTEXT_PACKAGE
#   instead of PACKAGE and to look for po2tbl in ./ not in intl/
#
# - Modified by jacob berkman <jacob@ximian.com> to install
#   Makefile.in.in and po2tbl.sed.in for use with glib-gettextize

GETTEXT_PACKAGE = gadmin-proftpd
PACKAGE = gadmin-proftpd
VERSION = 0.2.9

SHELL = /bin/sh


srcdir = .
top_srcdir = ..


prefix = /usr
exec_prefix = ${prefix}
datadir = ${prefix}/share
libdir = ${exec_prefix}/lib
localedir = $(libdir)/locale
gnulocaledir = $(datadir)/locale
gettextsrcdir = $(datadir)/glib-2.0/gettext/po
subdir = po

INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

CC = gcc
GENCAT = @GENCAT@
GMSGFMT = /usr/bin/msgfmt
MSGFMT = /usr/bin/msgfmt
XGETTEXT = /usr/bin/xgettext
MSGMERGE = msgmerge

DEFS = -DHAVE_CONFIG_H
CFLAGS = -g -O2 -Wall
CPPFLAGS = 

INCLUDES = -I.. -I$(top_srcdir)/intl

COMPILE = $(CC) -c $(DEFS) $(INCLUDES) $(CPPFLAGS) $(CFLAGS) $(XCFLAGS)

SOURCES = 
POFILES =  sv.po fr.po es.po zh_CN.po
GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
$(POFILES) $(GMOFILES) $(SOURCES)

POTFILES = \
	../src/main.c \
	../src/interface.c \
	../src/callbacks.c \
	../src/support.c

CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
CATOBJEXT = .gmo
INSTOBJEXT = .mo

.SUFFIXES:
.SUFFIXES: .c .o .po .pox .gmo .mo .msg .cat

.c.o:
	$(COMPILE) $<

.po.pox:
	$(MAKE) $(GETTEXT_PACKAGE).pot
	$(MSGMERGE) $< $(srcdir)/$(GETTEXT_PACKAGE).pot -o $*.pox

.po.mo:
	$(MSGFMT) -o $@ $<

.po.gmo:
	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
	  && rm -f $$file && $(GMSGFMT) -o $$file $<

.po.cat:
	sed -f ../intl/po2msg.sed < $< > $*.msg \
	  && rm -f $@ && $(GENCAT) $@ $*.msg


all: all-yes

all-yes: $(CATALOGS)
all-no:

$(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
	  --add-comments --keyword=_ --keyword=N_ \
	  --files-from=$(srcdir)/POTFILES.in \
	&& test ! -f $(GETTEXT_PACKAGE).po \
	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \
		&& mv $(GETTEXT_PACKAGE).po $(srcdir)/$(GETTEXT_PACKAGE).pot )

install: install-exec install-data
install-exec:
install-data: install-data-yes
install-data-no: all
install-data-yes: all
	if test -r "$(MKINSTALLDIRS)"; then \
	  $(MKINSTALLDIRS) $(DESTDIR)$(datadir); \
	else \
	  $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(datadir); \
	fi
	@catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  case "$$cat" in \
	    *.gmo) destdir=$(gnulocaledir);; \
	    *)     destdir=$(localedir);; \
	  esac; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  dir=$(DESTDIR)$$destdir/$$lang/LC_MESSAGES; \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $$dir; \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $$dir; \
	  fi; \
	  if test -r $$cat; then \
	    $(INSTALL_DATA) $$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $$cat as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  else \
	    $(INSTALL_DATA) $(srcdir)/$$cat $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	    echo "installing $(srcdir)/$$cat as" \
		 "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT)"; \
	  fi; \
	  if test -r $$cat.m; then \
	    $(INSTALL_DATA) $$cat.m $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	    echo "installing $$cat.m as $$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	  else \
	    if test -r $(srcdir)/$$cat.m ; then \
	      $(INSTALL_DATA) $(srcdir)/$$cat.m \
		$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	      echo "installing $(srcdir)/$$cat as" \
		   "$$dir/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m"; \
	    else \
	      true; \
	    fi; \
	  fi; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  if test -r "$(MKINSTALLDIRS)"; then \
	    $(MKINSTALLDIRS) $(DESTDIR)$(gettextsrcdir); \
	  else \
	    $(SHELL) $(top_srcdir)/mkinstalldirs $(DESTDIR)$(gettextsrcdir); \
	  fi; \
	  $(INSTALL_DATA) $(srcdir)/Makefile.in.in \
			  $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	else \
	  : ; \
	fi

# Define this as empty until I found a useful application.
installcheck:

uninstall:
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(localedir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT); \
	  rm -f $(DESTDIR)$(gnulocaledir)/$$lang/LC_MESSAGES/$(GETTEXT_PACKAGE)$(INSTOBJEXT).m; \
	done
	if test "$(PACKAGE)" = "glib"; then \
	  rm -f $(DESTDIR)$(gettextsrcdir)/Makefile.in.in; \
	fi

check: all

dvi info tags TAGS ID:

mostlyclean:
	rm -f core core.* *.pox $(GETTEXT_PACKAGE).po *.old.po cat-id-tbl.tmp
	rm -fr *.o

clean: mostlyclean

distclean: clean
	rm -f Makefile Makefile.in POTFILES *.mo *.msg *.cat *.cat.m

maintainer-clean: distclean
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."
	rm -f $(GMOFILES)

distdir = ../$(GETTEXT_PACKAGE)-$(VERSION)/$(subdir)
dist distdir: update-po $(DISTFILES)
	dists="$(DISTFILES)"; \
	for file in $$dists; do \
	  ln $(srcdir)/$$file $(distdir) 2> /dev/null \
	    || cp -p $(srcdir)/$$file $(distdir); \
	done

update-po: Makefile
	$(MAKE) $(GETTEXT_PACKAGE).pot
	tmpdir=`pwd`; \
	cd $(srcdir); \
	catalogs='$(CATALOGS)'; \
	for cat in $$catalogs; do \
	  cat=`basename $$cat`; \
	  lang=`echo $$cat | sed 's/\$(CATOBJEXT)$$//'`; \
	  echo "$$lang:"; \
	  if $(MSGMERGE) $$lang.po $(GETTEXT_PACKAGE).pot -o $$tmpdir/$$lang.new.po; then \
	    if cmp $$lang.po $$tmpdir/$$lang.new.po >/dev/null 2>&1; then \
	      rm -f $$tmpdir/$$lang.new.po; \
            else \
	      if mv -f $$tmpdir/$$lang.new.po $$lang.po; then \
	        :; \
	      else \
	        echo "msgmerge for $$lang.po failed: cannot move $$tmpdir/$$lang.new.po to $$lang.po" 1>&2; \
	        rm -f $$tmpdir/$$lang.new.po; \
	        exit 1; \
	      fi; \
	    fi; \
	  else \
	    echo "msgmerge for $$cat failed!"; \
	    rm -f $$tmpdir/$$lang.new.po; \
	  fi; \
	done

# POTFILES is created from POTFILES.in by stripping comments, empty lines
# and Intltool tags (enclosed in square brackets), and appending a full
# relative path to them
POTFILES: POTFILES.in
	( if test 'x$(srcdir)' != 'x.'; then \
	    posrcprefix='$(top_srcdir)/'; \
	  else \
	    posrcprefix="../"; \
	  fi; \
	  rm -f $@-t $@ \
	    && (sed -e '/^#/d' 						\
		    -e "s/^\[.*\] +//" 					\
		    -e '/^[ 	]*$$/d' 				\
		    -e "s@.*@	$$posrcprefix& \\\\@" < $(srcdir)/$@.in	\
		| sed -e '$$s/\\$$//') > $@-t \
	    && chmod a-w $@-t \
	    && mv $@-t $@ )

Makefile: Makefile.in.in ../config.status POTFILES
	cd .. \
	  && CONFIG_FILES=$(subdir)/$@.in CONFIG_HEADERS= \
	       $(SHELL) ./config.status

# Tell versions [3.59,3.63) of GNU make not to export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== src/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/gadmin-proftpd
pkglibdir = $(libdir)/gadmin-proftpd
pkgincludedir = $(includedir)/gadmin-proftpd
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
sbin_PROGRAMS = gadmin-proftpd$(EXEEXT) gprostats$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(sbindir)"
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(sbin_PROGRAMS)
am_gadmin_proftpd_OBJECTS = gadmin_proftpd.$(OBJEXT) \
	populate_gadmin_proftpd.$(OBJEXT) widgets.$(OBJEXT) \
	support.$(OBJEXT) create_main_window.$(OBJEXT) \
	create_server_tab.$(OBJEXT) populate_servers.$(OBJEXT) \
	server_treeview_row_clicked.$(OBJEXT) add_server.$(OBJEXT) \
	delete_server.$(OBJEXT) create_server_settings.$(OBJEXT) \
	populate_server_settings.$(OBJEXT) \
	apply_server_settings.$(OBJEXT) select_first_server.$(OBJEXT) \
	create_user_tab.$(OBJEXT) file_chooser.$(OBJEXT) \
	populate_users.$(OBJEXT) user_treeview_row_clicked.$(OBJEXT) \
	populate_shell_combo.$(OBJEXT) add_user.$(OBJEXT) \
	dir_treeview_funcs.$(OBJEXT) create_user_settings.$(OBJEXT) \
	populate_user_settings.$(OBJEXT) select_first_user.$(OBJEXT) \
	apply_user.$(OBJEXT) delete_user.$(OBJEXT) \
	create_del_system_user_question.$(OBJEXT) \
	make_settings_entries.$(OBJEXT) make_settings_combos.$(OBJEXT) \
	make_settings_spinbuttons.$(OBJEXT) \
	make_settings_buttons.$(OBJEXT) \
	make_settings_checkbuttons.$(OBJEXT) \
	make_settings_progressbars.$(OBJEXT) \
	make_settings_labels.$(OBJEXT) \
	make_settings_hseparators.$(OBJEXT) \
	create_transfer_tab.$(OBJEXT) kick_button_clicked.$(OBJEXT) \
	kick_ban_button_clicked.$(OBJEXT) status_update.$(OBJEXT) \
	create_disc_tab.$(OBJEXT) populate_disc_tab.$(OBJEXT) \
	create_file_tab.$(OBJEXT) populate_file_tab.$(OBJEXT) \
	clear_file_tab.$(OBJEXT) create_security_tab.$(OBJEXT) \
	populate_security_tab.$(OBJEXT) clear_security_tab.$(OBJEXT) \
	create_conf_tab.$(OBJEXT) populate_conf_tab.$(OBJEXT) \
	save_conf_tab.$(OBJEXT) set_version.$(OBJEXT) \
	reread_conf.$(OBJEXT) apply_button_clicked.$(OBJEXT) \
	commands.$(OBJEXT) generate_cert.$(OBJEXT) functions.$(OBJEXT) \
	commented.$(OBJEXT) credits_window.$(OBJEXT) \
	activate_button_clicked.$(OBJEXT) \
	deactivate_button_clicked.$(OBJEXT) show_info.$(OBJEXT) \
	chars_are_digits.$(OBJEXT) allocate.$(OBJEXT) \
	system_defines.$(OBJEXT) create_import_window.$(OBJEXT) \
	import_functions.$(OBJEXT) show_shutdown.$(OBJEXT) \
	shutdown_ok_clicked.$(OBJEXT) standard_conf.$(OBJEXT) \
	add_standard_users.$(OBJEXT) show_help.$(OBJEXT)
gadmin_proftpd_OBJECTS = $(am_gadmin_proftpd_OBJECTS)
gadmin_proftpd_DEPENDENCIES =
am_gprostats_OBJECTS = gprostats.$(OBJEXT) chars_are_digits.$(OBJEXT) \
	allocate.$(OBJEXT)
gprostats_OBJECTS = $(am_gprostats_OBJECTS)
gprostats_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(gadmin_proftpd_SOURCES) $(gprostats_SOURCES)
DIST_SOURCES = $(gadmin_proftpd_SOURCES) $(gprostats_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run aclocal-1.10
AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run tar
AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoconf
AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoheader
AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run automake-1.10
AWK = gawk
CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GETTEXT_PACKAGE = gadmin-proftpd
GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
GMSGFMT = /usr/bin/msgfmt
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
LDFLAGS = 
LIBOBJS = 
LIBS = -lcrypt 
LOCALSTATEDIR = /var
LTLIBOBJS = 
MAINT = #
MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /usr/bin/msgfmt
MSGFMT_OPTS = -c
OBJEXT = o
PACKAGE = gadmin-proftpd
PACKAGE_BUGREPORT = 
PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POFILES =  sv.po fr.po es.po zh_CN.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
SYSCONFDIR = /etc
USE_NLS = yes
VERSION = 0.2.9
XGETTEXT = /usr/bin/xgettext
abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = /var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = /usr/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = /etc
target_alias = 
top_builddir = ..
top_srcdir = ..
INCLUDES = \
	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  

gadmin_proftpd_SOURCES = \
	gadmin_proftpd.c gadmin_proftpd.h \
	populate_gadmin_proftpd.c populate_gadmin_proftpd.h \
	widgets.c widgets.h \
	support.c support.h \
	create_main_window.c create_main_window.h \
	create_server_tab.c create_server_tab.h \
	populate_servers.c populate_servers.h \
	server_treeview_row_clicked.c server_treeview_row_clicked.h \
	add_server.c add_server.h \
	delete_server.c delete_server.h \
	create_server_settings.c create_server_settings.h \
	populate_server_settings.c populate_server_settings.h \
	apply_server_settings.c apply_server_settings.h \
	select_first_server.c select_first_server.h \
	create_user_tab.c create_user_tab.h \
	file_chooser.c file_chooser.h \
	populate_users.c populate_users.h \
	user_treeview_row_clicked.c user_treeview_row_clicked.h \
	populate_shell_combo.c populate_shell_combo.h \
	add_user.c add_user.h \
	dir_treeview_funcs.c dir_treeview_funcs.h \
	create_user_settings.c create_user_settings.h \
	populate_user_settings.c populate_user_settings.h \
	select_first_user.c select_first_user.h \
	apply_user.c apply_user.h \
	delete_user.c delete_user.h \
	create_del_system_user_question.c create_del_system_user_question.h \
	make_settings_entries.c make_settings_entries.h \
	make_settings_combos.c make_settings_combos.h \
	make_settings_spinbuttons.c make_settings_spinbuttons.h \
	make_settings_buttons.c make_settings_buttons.h \
	make_settings_checkbuttons.c make_settings_checkbuttons.h \
	make_settings_progressbars.c make_settings_progressbars.h \
	make_settings_labels.c make_settings_labels.h \
	make_settings_hseparators.c make_settings_hseparators.h \
	create_transfer_tab.c create_transfer_tab.h \
	kick_button_clicked.c kick_button_clicked.h \
	kick_ban_button_clicked.c kick_ban_button_clicked.h \
	status_update.c status_update.h \
	create_disc_tab.c create_disc_tab.h \
	populate_disc_tab.c populate_disc_tab.h \
	create_file_tab.c create_file_tab.h \
	populate_file_tab.c populate_file_tab.h \
	clear_file_tab.c clear_file_tab.h \
	create_security_tab.c create_security_tab.h \
	populate_security_tab.c populate_security_tab.h \
	clear_security_tab.c clear_security_tab.h \
	create_conf_tab.c create_conf_tab.h \
	populate_conf_tab.c populate_conf_tab.h \
	save_conf_tab.c save_conf_tab.h \
	set_version.c set_version.h \
	reread_conf.c reread_conf.h \
	apply_button_clicked.c apply_button_clicked.h \
	commands.c commands.h \
	generate_cert.c generate_cert.h \
	functions.c functions.h \
	commented.c commented.h \
	credits_window.c credits_window.h \
	activate_button_clicked.c activate_button_clicked.h \
	deactivate_button_clicked.c deactivate_button_clicked.h \
	show_info.c show_info.h \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h \
	system_defines.c system_defines.h \
	create_import_window.c create_import_window.h \
	import_functions.c import_functions.h \
	show_shutdown.c show_shutdown.h \
	shutdown_ok_clicked.c shutdown_ok_clicked.h \
	standard_conf.c standard_conf.h \
	add_standard_users.c add_standard_users.h \
	show_help.c show_help.h

gprostats_SOURCES = \
	gprostats.c \
	chars_are_digits.c chars_are_digits.h \
	allocate.c allocate.h

gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
all: all-am

.SUFFIXES:
.SUFFIXES: .c .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \

## gadmin-proftpd 0.3.0

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.2.9
+VERSION = 0.3.0
 
 SHELL = /bin/sh

=== src/Makefile ===
--- 
+++ 
@@ -103,11 +103,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run aclocal-1.10
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run automake-1.10
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -142,7 +142,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -167,12 +167,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.2.9
+VERSION = 0.3.0
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -199,7 +199,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.2.9/install-sh
+install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale

## gadmin-proftpd 0.3.5

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.3.0
+VERSION = 0.3.5
 
 SHELL = /bin/sh
 
@@ -25,7 +25,8 @@
 
 prefix = /usr
 exec_prefix = ${prefix}
-datadir = ${prefix}/share
+datarootdir = ${prefix}/share
+datadir = ${datarootdir}
 libdir = ${exec_prefix}/lib
 localedir = $(libdir)/locale
 gnulocaledir = $(datadir)/locale
@@ -40,6 +41,7 @@
 GENCAT = @GENCAT@
 GMSGFMT = /usr/bin/msgfmt
 MSGFMT = /usr/bin/msgfmt
+MSGFMT_OPTS = -c
 XGETTEXT = /usr/bin/xgettext
 MSGMERGE = msgmerge
 
@@ -54,7 +56,7 @@
 SOURCES = 
 POFILES =  sv.po fr.po es.po zh_CN.po
 GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
-DISTFILES = ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
+DISTFILES = LINGUAS ChangeLog Makefile.in.in POTFILES.in $(GETTEXT_PACKAGE).pot \
 $(POFILES) $(GMOFILES) $(SOURCES)
 
 POTFILES = \
@@ -82,7 +84,7 @@
 
 .po.gmo:
 	file=$(srcdir)/`echo $* | sed 's,.*/,,'`.gmo \
-	  && rm -f $$file && $(GMSGFMT) -o $$file $<
+	  && rm -f $$file && $(GMSGFMT) $(MSGFMT_OPTS) -o $$file $<
 
 .po.cat:
 	sed -f ../intl/po2msg.sed < $< > $*.msg \
@@ -97,6 +99,21 @@
 $(srcdir)/$(GETTEXT_PACKAGE).pot: $(POTFILES)
 	$(XGETTEXT) --default-domain=$(GETTEXT_PACKAGE) --directory=$(top_srcdir) \
 	  --add-comments --keyword=_ --keyword=N_ \
+          --flag=g_strdup_printf:1:c-format \
+          --flag=g_string_printf:2:c-format \
+          --flag=g_string_append_printf:2:c-format \
+          --flag=g_error_new:3:c-format \
+          --flag=g_set_error:4:c-format \
+          --flag=g_markup_printf_escaped:1:c-format \
+          --flag=g_log:3:c-format \
+          --flag=g_print:1:c-format \
+          --flag=g_printerr:1:c-format \
+          --flag=g_printf:1:c-format \
+          --flag=g_fprintf:2:c-format \
+          --flag=g_sprintf:2:c-format \
+          --flag=g_snprintf:3:c-format \
+          --flag=g_scanner_error:2:c-format \
+          --flag=g_scanner_warn:2:c-format \
 	  --files-from=$(srcdir)/POTFILES.in \
 	&& test ! -f $(GETTEXT_PACKAGE).po \
 	   || ( rm -f $(srcdir)/$(GETTEXT_PACKAGE).pot \

=== src/Makefile ===
--- 
+++ 
@@ -103,11 +103,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run aclocal-1.10
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run automake-1.10
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -142,7 +142,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -150,8 +150,8 @@
 OBJEXT = o
 PACKAGE = gadmin-proftpd
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
-PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
 PACKAGE_TARNAME = 
@@ -167,12 +167,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.3.0
+VERSION = 0.3.5
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -199,7 +199,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.0/install-sh
+install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -216,12 +216,13 @@
 srcdir = .
 sysconfdir = /etc
 target_alias = 
+top_build_prefix = ../
 top_builddir = ..
 top_srcdir = ..
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
 
 gadmin_proftpd_SOURCES = \
 	gadmin_proftpd.c gadmin_proftpd.h \
@@ -301,17 +302,10 @@
 	chars_are_digits.c chars_are_digits.h \
 	allocate.c allocate.h
 
-gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lpango-1.0 -lcairo -lgobject-2.0 -lgmodule-2.0 -ldl -lglib-2.0  
+gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
 .SUFFIXES:
 .SUFFIXES: .c .o .obj
 $(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
-	  case '$(am__configure_deps)' in \
-	    *$$dep*) \
-	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
-		&& exit 0; \
-	      exit 1;; \
-	  esac; \
-	done; \

## gadmin-proftpd 0.3.8

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.3.5
+VERSION = 0.3.8
 
 SHELL = /bin/sh
 
@@ -33,7 +33,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.1 from Makefile.am.
+# Makefile.in generated by automake 1.11 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -16,8 +17,9 @@
 
 
 pkgdatadir = $(datadir)/gadmin-proftpd
+pkgincludedir = $(includedir)/gadmin-proftpd
 pkglibdir = $(libdir)/gadmin-proftpd
-pkgincludedir = $(includedir)/gadmin-proftpd
+pkglibexecdir = $(libexecdir)/gadmin-proftpd
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -42,8 +44,8 @@
 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 am__installdirs = "$(DESTDIR)$(sbindir)"
-sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
 PROGRAMS = $(sbin_PROGRAMS)
 am_gadmin_proftpd_OBJECTS = gadmin_proftpd.$(OBJEXT) \
 	populate_gadmin_proftpd.$(OBJEXT) widgets.$(OBJEXT) \
@@ -94,6 +96,7 @@
 DEFAULT_INCLUDES = -I. -I$(top_builddir)
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
+am__mv = mv -f
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 CCLD = $(CC)
@@ -103,11 +106,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run aclocal-1.10
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run automake-1.10
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -129,7 +132,7 @@
 GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /usr/bin/install -c
+INSTALL = /bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -142,7 +145,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -150,7 +153,7 @@
 OBJEXT = o
 PACKAGE = gadmin-proftpd
 PACKAGE_BUGREPORT = 
-PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+PACKAGE_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 PACKAGE_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 PACKAGE_NAME = 
 PACKAGE_STRING = 
@@ -167,12 +170,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.3.5
+VERSION = 0.3.8
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -199,7 +202,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.5/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -222,7 +225,7 @@
 INCLUDES = \
 	-DPACKAGE_DATA_DIR=\""$(datadir)"\" \
 	-DPACKAGE_LOCALE_DIR=\""$(prefix)/$(DATADIRNAME)/locale"\" \
-	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/freetype2  
+	-I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
 
 gadmin_proftpd_SOURCES = \
 	gadmin_proftpd.c gadmin_proftpd.h \
@@ -305,7 +308,3 @@
 gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
 all: all-am
 
-.SUFFIXES:
-.SUFFIXES: .c .o .obj
-$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
-	@for dep in $?; do \

## gadmin-proftpd 0.4.0

=== po/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 GETTEXT_PACKAGE = gadmin-proftpd
 PACKAGE = gadmin-proftpd
-VERSION = 0.3.8
+VERSION = 0.4.0
 
 SHELL = /bin/sh
 
@@ -33,7 +33,7 @@
 gettextsrcdir = $(datadir)/glib-2.0/gettext/po
 subdir = po
 
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 MKINSTALLDIRS = $(top_srcdir)/./mkinstalldirs

=== src/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Makefile.in generated by automake 1.11 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # src/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
@@ -106,11 +106,11 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run aclocal-1.11
-AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run tar
-AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoconf
-AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run autoheader
-AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run automake-1.11
+ACLOCAL = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run aclocal-1.11
+AMTAR = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run tar
+AUTOCONF = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run autoconf
+AUTOHEADER = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run autoheader
+AUTOMAKE = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 CATOBJEXT = .gmo
@@ -132,7 +132,7 @@
 GMOFILES =  sv.gmo fr.gmo es.gmo zh_CN.gmo
 GMSGFMT = /usr/bin/msgfmt
 GREP = /bin/grep
-INSTALL = /bin/install -c
+INSTALL = /usr/bin/install -c
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -145,7 +145,7 @@
 LOCALSTATEDIR = /var
 LTLIBOBJS = 
 MAINT = #
-MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/missing --run makeinfo
+MAKEINFO = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -170,12 +170,12 @@
 STRIP = 
 SYSCONFDIR = /etc
 USE_NLS = yes
-VERSION = 0.3.8
+VERSION = 0.4.0
 XGETTEXT = /usr/bin/xgettext
-abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
-abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/src
-abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
-abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8
+abs_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/src
+abs_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/src
+abs_top_builddir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0
+abs_top_srcdir = /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0
 ac_ct_CC = gcc
 am__include = include
 am__leading_dot = .
@@ -202,7 +202,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.3.8/install-sh
+install_sh = ${SHELL} /root/PROJEKT/gadmin-proftpd/gadmin-proftpd-0.4.0/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -306,5 +306,3 @@
 	allocate.c allocate.h
 
 gadmin_proftpd_LDADD = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
-all: all-am
-

=== debian/changelog ===
gadmin-proftpd (1:0.4.0-2) unstable; urgency=low

  * Removing vcs fields.
  * Updating standards version to 3.9.1.
  * Updating debhelper version to 8.0.
  * Switching to dpkg source format 3.0 (quilt).
  * Simplifying autotools-dev handling in rules.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Sun, 28 Nov 2010 20:29:54 +0100

gadmin-proftpd (1:0.4.0-1) unstable; urgency=low

  * Merging upstream version 0.4.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 18 Mar 2010 23:52:07 +0100

gadmin-proftpd (1:0.3.9-1) unstable; urgency=low

  * Simplifying autotools handling in rules.
  * Adding explicit debian source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.3.9.
  * Updating year in copyright file.
  * Updating README.source.
  * Sorting dh call in rules to more common order.
  * Making build-depends on quilt versioned.
  * Updating year and version in manpages.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Mar 2010 12:18:52 +0100

gadmin-proftpd (1:0.3.8-1) unstable; urgency=low

  * Merging upstream version 0.3.8.
  * Bumping versioned build-depends on debhelper.

 -- Daniel Baumann <daniel@debian.org>  Fri, 11 Sep 2009 08:50:54 +0200

gadmin-proftpd (1:0.3.7-1) unstable; urgency=low

  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Merging upstream version 0.3.7.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.

 -- Daniel Baumann <daniel@debian.org>  Sat, 05 Sep 2009 14:22:56 +0200

gadmin-proftpd (1:0.3.6-4) unstable; urgency=low

  * Updating maintainer field.
  * Updating vcs fields.
  * Updating package to standards version 3.8.3.
  * Sorting depends.
  * Adding stuff in rules that doesn't get done by dh automatically
    (Closes: #539328).

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Aug 2009 09:27:55 +0200

gadmin-proftpd (1:0.3.6-3) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:15:51 +0200

gadmin-proftpd (1:0.3.6-2) unstable; urgency=low

  * Updating date and version in manpage headers.
  * Tidy rules file.
  * Using correct rfc-2822 date formats in changelog.
  * Releasing debian version 0.3.6-1.
  * Minimizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 27 Jul 2009 16:12:28 +0200

gadmin-proftpd (1:0.3.6-1) unstable; urgency=low

  * Merging upstream version 0.3.6.
  * Updating year in copyright.
  * Updating standards version to 3.8.2.
  * Simplyfing debhelper install file.
  * Updating date and version in manpage headers.
  * Tidy rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Tue, 07 Jul 2009 15:54:22 +0200

gadmin-proftpd (1:0.3.5-4) unstable; urgency=low

  * Updating proftpd depends (Closes: #519244).

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Mar 2009 07:05:00 +0100

gadmin-proftpd (1:0.3.5-3) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Updating proftpd depends.
  * Removing old gproftpd transitional package.
  * Updating year in copyright.
  * Adding longtitle and description to menu file.
  * Using common name for manpage subdirectory.
  * Using common variable writing in postinst.
  * Updating rules to current state of the art.
  * Using debhelper install to install additional files.
  * Using quilt rather than dpatch.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Mar 2009 05:55:00 +0100

gadmin-proftpd (1:0.3.5-2) unstable; urgency=low

  * Removing wrong '--with-modules' what wasn't ment to be passed to configure.
  * Passing SYSINIT_START_CMD and SYSINIT_STOP_CMD to configure to allow user
    to add/remove start-stop links.

 -- Daniel Baumann <daniel@debian.org>  Thu, 16 Oct 2008 20:35:00 +0200

gadmin-proftpd (1:0.3.5-1) unstable; urgency=low

  * Merging upstream version 0.3.5.

 -- Daniel Baumann <daniel@debian.org>  Wed, 15 Oct 2008 22:36:00 +0200

gadmin-proftpd (1:0.3.4-1) unstable; urgency=low

  * Merging upstream version 0.3.4.
  * Building with --with-modules=mod_tls.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Oct 2008 22:53:00 +0200

gadmin-proftpd (1:0.3.3-1) unstable; urgency=low

  * Merging upstream version 0.3.3.

 -- Daniel Baumann <daniel@debian.org>  Sat, 11 Oct 2008 22:36:00 +0200

gadmin-proftpd (1:0.3.2-1) unstable; urgency=low

  * Merging upstream version 0.3.2.

 -- Daniel Baumann <daniel@debian.org>  Tue, 30 Sep 2008 07:31:00 +0200

gadmin-proftpd (1:0.3.1-1) unstable; urgency=medium

  * Using patch-stamp rather than patch in rules file.
  * Merging upstream version 0.3.1.
  * Rediffing icondir.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Fri, 26 Sep 2008 09:13:00 +0200

gadmin-proftpd (1:0.3.0-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Adding menu  manually to depends, since su-to-root is not going to
    be moved to debian-utils.

 -- Daniel Baumann <daniel@debian.org>  Sun, 14 Sep 2008 12:01:00 +0200

gadmin-proftpd (1:0.3.0-1) unstable; urgency=low

  * Merging upstream version 0.3.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 14 Jul 2008 07:01:00 +0200

gadmin-proftpd (1:0.2.9-1) unstable; urgency=medium

  * Reordering rules file.
  * Merging upstream version 0.2.9.
  * Updating to standards 3.8.0.
  * Removing obsolete entries from desktop file.
  * Rewrapping copyright file.

 -- Daniel Baumann <daniel@debian.org>  Fri, 20 Jun 2008 12:18:00 +0200

gadmin-proftpd (1:0.2.8-2) unstable; urgency=low

  * Few cosmetic corrections in rules file.
  * Updating vcs fields in control.
  * Upgrading package to debhelper 7.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 17:31:00 +0200

gadmin-proftpd (1:0.2.8-1) unstable; urgency=low

  * Adding upstream version 0.2.8.
  * Upstream renamed package to gadmin-proftpd.


=== debian/control ===
Source: gadmin-proftpd
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), autotools-dev, libgtk2.0-dev
Standards-Version: 3.9.1
Homepage: http://www.gadmintools.org/

Package: gadmin-proftpd
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, menu, proftpd-basic
Description: GTK+ configuration tool for proftpd
 gadmin-proftpd is a fast and easy to use GTK+ administration tool for the
 Proftpd standalone server.
 .
 gadmin-proftpd gives admins easy access to virtual hosting, 8 layers of
 security including chrooted users and encrypted transfers on both the data
 and/or control channels.

Package: gadmin-proftpd-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, gadmin-proftpd (= ${binary:Version})
Description: GTK+ configuration tool for proftpd
 gadmin-proftpd is a fast and easy to use GTK+ administration tool for the
 Proftpd standalone server.
 .
 This package contains the debugging symbols.
